Foros del Web » Programando para Internet » PHP »

PHP Y APACHE error

Estas en el tema de PHP Y APACHE error en el foro de PHP en Foros del Web. Saben estaba configurando el Apache junto con el PHP para poder usarlos y comenzar a programar, asi que habilite algunas extensiones pero a la hora ...
  #1 (permalink)  
Antiguo 26/03/2005, 05:27
Avatar de MichaellR  
Fecha de Ingreso: noviembre-2004
Ubicación: Lima - Peru
Mensajes: 85
Antigüedad: 13 años
Puntos: 0
PHP Y APACHE error

Saben estaba configurando el Apache junto con el PHP para poder usarlos y comenzar a programar, asi que habilite algunas extensiones pero a la hora de reiniciar mi PC para poder comenzar a trabajar, me salieron algunos errores:

1.- Como si no encontraran los .dll de las extensiones en la carpeta que yo mismo creo, pero las extensiones si estan, no entiendo porque ocurre esto ya que otras extensiones si las encuentra y estan en la misma carpeta, esto me aparece con un mensajito de "UNKNOW extension file" o algo asi

2.- Bueno, mejor veanlo uds mismos


No se si me podrian ayudar con este problemita, o si aun asi con estos errores pueda programar trannquilo, gracias de antemano
  #2 (permalink)  
Antiguo 26/03/2005, 16:51
 
Fecha de Ingreso: marzo-2005
Ubicación: cd. victoria, tamps, mexico
Mensajes: 53
Antigüedad: 12 años, 8 meses
Puntos: 0
Información

Mejor bajate el PHPTRIAD en vez de configurar el PHP y luego el APACHE, lo puedes encontrar en

www.softonic.com
www.downloads.com


Busca... phptriad incluye.,.... php, mysql y apache, es un archivo .exe y pesa 10 mb, lo instalas y se instalara en c:/apache ,,, alli pondra el mysql y el apache y obvio el apache, solo hace falta correr el Apache para ver paginas en http://localhost.... y si quieres mysql solo configura winmysqladmin.exe que se encuentra en la carpeta mysql/bin ... eso es todo...!!

Saludoss
  #3 (permalink)  
Antiguo 26/03/2005, 17:27
Avatar de jam1138
/** @package Moderador */
 
Fecha de Ingreso: julio-2004
Ubicación: sèveR led onieR lE
Mensajes: 9.368
Antigüedad: 13 años, 4 meses
Puntos: 101
Si de paquetes "todo en uno" se trata.. personalmente recomiendo EasyPHP...

Ahora bien, respecto a tu error... hay un foro dedicado a servidores... quizá allá sea un mejor lugar para preguntar.

Suerte!
__________________
٩(͡๏̯͡๏)۶
» Cómo hacer preguntas de manera inteligente «

"100 años después, la revolución no es con armas, es intelectual y digital"
  #4 (permalink)  
Antiguo 26/03/2005, 21:19
 
Fecha de Ingreso: marzo-2005
Ubicación: cd. victoria, tamps, mexico
Mensajes: 53
Antigüedad: 12 años, 8 meses
Puntos: 0
Pero es mas facil el phptriad a starse tirando toda la tarde en tratar de instalarlo si el chiste no es ser tecnico en instalacion, si no un buen programador de php ¿no crees jam1138? en ese kaso yo puedo ser el mejor instalando windows pero k tal si no se ni abrir el bloc d notas ¬¬
  #5 (permalink)  
Antiguo 26/03/2005, 21:37
Avatar de jam1138
/** @package Moderador */
 
Fecha de Ingreso: julio-2004
Ubicación: sèveR led onieR lE
Mensajes: 9.368
Antigüedad: 13 años, 4 meses
Puntos: 101
Cita:
Iniciado por ricardo17
(...) en ese kaso yo puedo ser el mejor instalando windows pero k tal si no se ni abrir el bloc d notas ¬¬
... ¿qué de diferente decir eso a decir :"yo puedo ser el mejor manejando bloc de notas pero no sé ni dónde encontrarlo en Win$"???

... que cada quien sea lo que quiere ser y haga lo que quiere hacer. Aunque soy de la idea de que hay que dejar que "los que saben hagan lo que saben", yo trato de no quedarme con dudas... Pero estó será decisión de nuestro amigo MichaellR. Igual recomendé EasyPHP por si no se quiere liar...

Saludos!
__________________
٩(͡๏̯͡๏)۶
» Cómo hacer preguntas de manera inteligente «

"100 años después, la revolución no es con armas, es intelectual y digital"
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 22:53.